Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » WindowBuilder » WindowBuilder Engine (Required)(Where can I download it?)
WindowBuilder Engine (Required) [message #757137] Wed, 16 November 2011 12:16 Go to next message
Morteza  is currently offline Morteza
Messages: 3
Registered: November 2011
Junior Member
Hello everyone.

I downloaded WindowBuilder Pro from: www.eclipse.org/windowbuilder/download.php
this file> WB_v1.0.0_UpdateSite_for_Eclipse3.7.zip

Now, when I want install it I see that WindowBuilder Engine (Required)

Where can I download "WindowBuilder Engine"?

Thanks
Re: WindowBuilder Engine (Required) [message #757171 is a reply to message #757137] Wed, 16 November 2011 16:54 Go to previous messageGo to next message
Eric Clayberg is currently offline Eric Clayberg
Messages: 857
Registered: July 2009
Location: Boston, MA
Senior Member
Sounds like it is right there in front of you Wink

It is part of the ZIP file you already downloaded.
Re: WindowBuilder Engine (Required) [message #757257 is a reply to message #757171] Thu, 17 November 2011 06:29 Go to previous messageGo to next message
Morteza  is currently offline Morteza
Messages: 3
Registered: November 2011
Junior Member
Really Very Happy

But operation cannot be complete.

Cannot complete the install because one or more required items could not be found.
  Software being installed: SWT Designer XWT Support 1.0.0.r37x201106081641 (org.eclipse.wb.xwt.feature.feature.group 1.0.0.r37x201106081641)
  Missing requirement: WindowBuilder Core for XML GUI's 1.0.0.r37x201106081533 (org.eclipse.wb.core.xml 1.0.0.r37x201106081533) requires 'bundle org.eclipse.wst.sse.core 0.0.0' but it could not be found
  Cannot satisfy dependency:
    From: SWT Designer XWT Support 1.0.0.r37x201106081641 (org.eclipse.wb.xwt 1.0.0.r37x201106081641)
    To: bundle org.eclipse.wb.core.xml 0.0.0
  Cannot satisfy dependency:
    From: SWT Designer XWT Support 1.0.0.r37x201106081641 (org.eclipse.wb.xwt.feature.feature.group 1.0.0.r37x201106081641)
    To: org.eclipse.wb.xwt [1.0.0.r37x201106081641]
Re: WindowBuilder Engine (Required) [message #757367 is a reply to message #757257] Thu, 17 November 2011 22:15 Go to previous messageGo to next message
Eric Clayberg is currently offline Eric Clayberg
Messages: 857
Registered: July 2009
Location: Boston, MA
Senior Member
Really!

Are you planning to use XWT? If so, you should install Eclipse WST as a prereq.

if you aren't planning to use XWT, don't install WindowBuilder Core for XML or SWT Designer XWT.
Re: WindowBuilder Engine (Required) [message #757763 is a reply to message #757367] Mon, 21 November 2011 09:57 Go to previous messageGo to next message
Morteza  is currently offline Morteza
Messages: 3
Registered: November 2011
Junior Member
I can't find "WST" in Eclipse Projects!?
Re: WindowBuilder Engine (Required) [message #757777 is a reply to message #757763] Mon, 21 November 2011 11:06 Go to previous message
Eric Clayberg is currently offline Eric Clayberg
Messages: 857
Registered: July 2009
Location: Boston, MA
Senior Member
WST is part of WTP.

See... http://www.eclipse.org/webtools/ws/
Previous Topic:debug designtime
Next Topic:Exception: Could not create the view
Goto Forum:
  


Current Time: Fri Aug 29 10:18:40 EDT 2014

Powered by FUDForum. Page generated in 0.02632 seconds